.border {
	border: thin solid #BA734D;
}
a:link {
	color: 8a1514;
}
a:visited {
	color: 8a1514;
}
a:hover {
	color: 8a1514;
}
a:active {
	color: 8a1514;
}
.footer {
}
.footer a:link {
	color: #FFFFFF;
	text-decoration: none;


}
.footer a:visited {
	color: #FFFFFF;
	text-decoration: none;

}
.footer a:hover {
	color: #FFFFFF;
	text-decoration: underline;

}
.footer a:active {
	color: #FFFFFF;
	text-decoration: none;

}
.credits {
	color: #FFFFFF;

}
.credits a:link {
	color: #660000;

}
.credits a:visited {

	color: #660000;
	text-decoration: none;
}
.credits a:hover {


	color: #660000;
	text-decoration: underline;
}
.credits a:active {



	color: #660000;
	text-decoration: none;
}
h1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
.borderdashed {
	height: auto;
	width: 780px;
	border: 1px dashed;
}
.borderdashed2 {

	height: auto;
	width: auto;
	border: 1px dashed;
}
.content {
	margin: 8px;
	padding: 8px;
}
.content2 {
	margin: 3px;
	padding: 8px;
	font-family: Verdana;
	font-size: 11px;

}
.smalltext {
	font-family: Verdana;
	font-size: 10px;
}
.linksText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.seo-page-copy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
